administrativeNumber

P34024
predicate

Indicates that an entity is associated with a specific official identification or reference number used for administrative purposes.

All labels observed (6)

Label Occurrences
BCPNumber 22
administrativeNumber canonical 14
hasAdministrativeCode 14

Description generation (PDg)

The one-sentence description above was generated by prompting gpt-5.1 with the predicate name and this instruction.

Instruction
Given a predicate that represents a relationship or action between entities, generate a one-sentence description explaining its meaning.  
# Instructions
Focus on describing the relationship, not the entities themselves. 
# Response Format
Begin the description with \' Indicates...\'
Input
Predicate: administrativeNumber
Generated description
Indicates that an entity is associated with a specific official identification or reference number used for administrative purposes.

Sample triples (53)

Subject Object
4th arrondissement of Paris 4 ⓘ
7th arrondissement of Paris 7 ⓘ
13th arrondissement of Paris 13 via predicate surface "hasAdministrativeNumber" ⓘ
RFC 8314 BCP 195 via predicate surface "BCPNumber" ⓘ
RFC 6410 BCP 9 via predicate surface "BCPNumber" ⓘ
20th arrondissement of Paris 20 ⓘ
RFC 8996 BCP 195 via predicate surface "BCPNumber" ⓘ
Outaouais administrative region Region 07 via predicate surface "hasAdministrativeCode" ⓘ
Podgórze District XIII ⓘ
RFC 7720 BCP 40 via predicate surface "BCPNumber" ⓘ
RFC 2870 BCP 40 via predicate surface "BCPNumber" ⓘ
Gironde 33 ⓘ
Lichtenrade borough: Tempelhof-Schöneberg via predicate surface "hasAdministrativeCode" ⓘ
Quartier de Bercy 49th quartier of Paris via predicate surface "administrativeDivisionNumber" ⓘ
RFC 7320 BCP 190 via predicate surface "BCPNumber" ⓘ
RFC 1908 BCP 12 via predicate surface "BCPNumber" ⓘ
RFC 5741 BCP 78 via predicate surface "BCPNumber" ⓘ
RFC 2026 BCP 9 via predicate surface "BCPNumber" ⓘ
arrondissement des Gobelins 13 ⓘ
Quartier de la Maison-Blanche 51 ⓘ
Quartier Croulebarbe 51st quartier of Paris ⓘ
Oelsnitz (Vogtland) Gemeindeschlüssel 14523260 via predicate surface "hasAdministrativeCode" ⓘ
Lyon 2nd arrondissement 2 ⓘ
Meckesheim Gemeindeschlüssel 08 2 26 046 via predicate surface "hasAdministrativeCode" ⓘ
Lübz Gemeindeschlüssel 13 0 76 088 via predicate surface "hasAdministrativeCode" ⓘ
Burg bei Magdeburg Gemeindeschlüssel 15 0 86 015 via predicate surface "hasAdministrativeCode" ⓘ
Döbling 19th district of Vienna ⓘ
Dissen am Teutoburger Wald Gemeindeschlüssel of Dissen am Teutoburger Wald via predicate surface "hasAdministrativeCode" ⓘ
RFC 4632 122 via predicate surface "BCPNumber" ⓘ
RFC 5382 BCP 142 via predicate surface "BCPNumber" ⓘ
RFC 4787 BCP 127 via predicate surface "BCPNumber" ⓘ
RFC 4038 110 via predicate surface "BCPNumber" ⓘ
Prague 7 7 ⓘ
RFC 6890 BCP 153 via predicate surface "BCPNumber" ⓘ
Quartier Notre‑Dame‑des‑Champs 21st quarter of Paris ⓘ
Zülpich Gemeindeschlüssel 05 3 66 048 via predicate surface "hasAdministrativeCode" ⓘ
RFC 7525 BCP 195 via predicate surface "BCPNumber" ⓘ
RFC 3232 BCP 26 via predicate surface "BCPNumber" ⓘ
Quartier Vivienne 8 ⓘ
Hohenmölsen Gemeindeschlüssel 15 0 84 260 via predicate surface "hasAdministrativeCode" ⓘ
RFC 7721 BCP 188 via predicate surface "BCPNumber" ⓘ
quartier de l’Hôtel-de-Ville quartier administratif n°13 de Paris ⓘ
Floß Gemeindeschlüssel 09 3 74 122 via predicate surface "hasAdministrativeCode" ⓘ
RFC 2048 BCP 13 via predicate surface "BCPNumber" ⓘ
RFC 7671 BCP 188 via predicate surface "BCPNumber" ⓘ
RFC 4288 13 via predicate surface "BCPNumber" ⓘ
RFC 7320 BCP 190 via predicate surface "BCPNumber" ⓘ
RFC 4395 BCP 35 via predicate surface "BCPNumber" ⓘ
Spanish legal system Law on the Common Administrative Procedure of Public Administrations via predicate surface "hasAdministrativeCode" ⓘ
Spanish legal system Law on the Legal Regime of the Public Sector via predicate surface "hasAdministrativeCode" ⓘ